﻿@charset "UTF-8";

/*html								{ font-family: "Lucida Sans Unicode"; font-size: 14px; line-height: 21px; color: #f1f1f1; background: #0b0b0b; }
body							{  }
p								{ color: #616161; }
a								{ color: #f1f1f1; } */
/* #demo_wrapper				{ width: 600px; margin: 30px auto 0px auto; } */
/* h1							{ text-align: center; line-height: 15px; padding: 0px 0px 20px 0px; letter-spacing: -2px; } */

.lightTip, .yellowTip, .redTip, .greenTip, .blueTip, .darkTip { font-family: "Lucida Sans Unicode"; font-size: 12px; line-height: 16px; }

img.tTip						{ margin: 0; }
h1.massive						{ font-size: 72px; line-height: 10px; padding: 0px; letter-spacing: -6px; color: #f4c20a; }

.lightTip						{ text-align:center; }
.lightTip .content				{ width: 300px; padding: 10px; border: 6px solid #e2e2e2; -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #ffffff; color: #020202; }
.lightTip .bottom				{ height: 14px; background: url('images/notch-white.png') top center no-repeat; }

.yellowTip						{ text-align:center; }
.yellowTip .content				{ width: 220px; padding: 10px; border: 6px solid #f9e98e; -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #fbf7aa; color: #020202; }
.yellowTip .bottom				{ height: 14px; background: url('images/notch-yellow.png') top center no-repeat; }

.orangeTip						{ text-align:center; }
.orangeTip .content				{ width: 220px; padding: 10px; border: 6px solid #f9cd8e; -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #fbe3aa; color: #020202; }
.orangeTip .bottom				{ height: 14px; background: url('images/notch-orange.png') top center no-repeat; }

.redTip							{ text-align:center; }
.redTip .content					{ width: 350px; padding: 10px; border: 6px solid #ce6f6f; -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #f79992; color: #020202; }
.redTip .bottom					{ height: 14px; background: url('images/notch-red.png') top center no-repeat; }

.greenTip						{ text-align:center; }
.greenTip .content				{ width: 220px; padding: 10px; border: 6px solid #a9db66; -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #cae8a2; color: #020202; }
.greenTip .bottom				{ height: 14px; background: url('images/notch-green.png') top center no-repeat; }

.blueTip						{ text-align:center; }
.blueTip .content				{ width: 350px; padding: 10px; border: 6px solid #36a4d9; -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #90d8f0; color: #020202; }
.blueTip .bottom					{ height: 14px; background: url('images/notch-blue.png') top center no-repeat; }

.purpleTip						{ text-align:center; }
.purpleTip .content				{ width: 220px; padding: 10px; border: 6px solid #8671de; -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #a290f0; color: #020202; }
.purpleTip .bottom				{ height: 14px; background: url('images/notch-purple.png') top center no-repeat; }

.darkTip						{ text-align:center; }
.darkTip .content				{ width: 350px; padding: 10px; border: 6px solid #303030; -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #505050; color: #f8f8f8; }
.darkTip .bottom					{ height: 14px; background: url('images/notch-dark.png') top center no-repeat; }